[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4758: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4759: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4760: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
Ultimate Edition Forum • View topic - lintian upgrade
Page 1 of 2

lintian upgrade

PostPosted: Sat Jul 16, 2011 8:47 pm
by stlsaint
So i need to upgrade my lintian version. so i run command to purge but then i see that it wants to remove not only lintian but also ultimate-edition-2.7, see below. My question is why does apt want to get rid of the Ultimate Edition repo?
I know i have seen this before but it has been a while and i forgot the reasoning!! ;)



stlsaint@devcore:~/projects/lxdm/lxdm_trunk/debian$ sudo apt-get purge lintian
[sudo] password for stlsaint:
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
python-gtk2-dev gambas2-gb-pdf liblash2 meld xcdroast libgladeui-1-9 melt python-gtk2-doc gnome-do libsm-dev qt4-doc tropic-session-splashes
libconvert-binhex-perl libofx4 peace-wallpapers medit gambas2-gb-form tucan ttf-arphic-bkai00mp wavpack libtext-bidi-perl python-awn-extras krita-data
dvdrip-doc gddrescue gambas2-gb-sdl libggadget-gtk-1.0-0b preload libsoap-lite-perl ttf-devanagari-fonts metacity-themes libboost-regex1.40.0 gphpedit
yafray dvgrab gtk-theme-switch libdynamite0 pidgin-plugin-pack gambas2-gb-net-smtp libice-dev libksane0 gambas2-gb-desktop cervisia gnome-do-plugins
bzrtools debootstrap ndiswrapper-common kword-data k9copy libtheora-bin x11proto-xext-dev tesseract-ocr gambas2-gb-web kolourpaint4 ttf-farsiweb
ttf-inconsolata diffstat libglade2-ruby1.8 python-renderpm audacious libatk1.0-dev mppenc backintime-gnome gambas2-dev swh-plugins libgda-4.0-common
kasablanca bluefish libbabl-0.0-0 module-assistant gtkpod-aac ttf-indic-fonts libatk1.0-doc libdevhelp-1-1 libgegl-0.0-0 gftp-gtk ttf-kochi-gothic-naga10
libemail-find-perl libevent-execflow-perl gambas2-doc kdenlive-data dvdstyler-data krossruby gambas2-gb-xml libgconf2-ruby libuser-perl gnome-art
kdenlive peace-look x11proto-kb-dev vorbis-tools libglib2.0-dev libyaml-syck-perl libdesktop-agnostic0 libgtk2-sexy-perl libhfsp0 koreport ttf-staypuft
libbinio1ldbl ttf-essays1743 ttf-kochi-mincho lives-data libcrypt-ssleay-perl libglib2.0-doc pidgin-extprefs freetds-common postfix pidgin-themes
gnome-icon-theme-suede gambas2-gb-compress-zlib gambas2-ide entagged libosp5 libnet-ssleay-perl libmlt++3 python-paramiko xvid4conf libcvaux4 twolame
lives gambas2-gb-info libgwenhywfar47 ttf-mgopen koffice clamav dvdrip-utils vcdimager libclass-methodmaker-perl libwxgtk2.6-0 libxml-perl
x11proto-xinerama-dev gtkpod libaudclient2 librsvg2-2.18-cil id3v2 gdesklets-data libgfortran3 libpango1.0-dev libanyevent-perl wine1.2
libdesktop-agnostic-cfg-gconf klinkstatus-kde3 patchutils gambas2-gb-net-curl libresid-builder0c2a libhtml-fromtext-perl libpango1.0-doc libvamp-hostsdk3
ttf-nafees libswt-cairo-gtk-3.5-jni libopts25 ttf-kannada-fonts clamtk gnome-icon-theme-gperfection2 libftgl2 libglew1.5 libmono-zeroconf1.0-cil
clamav-freshclam azureus audacity x11proto-render-dev ttf-dustin libglade2-dev libintl-perl libgdata1.4-cil quilt libopts25-dev google-gadgets-common
libregexp-common-perl ttf-ubuntu-title kthesaurus libaqbanking29-plugins gambas2 nrg2iso libtext-glob-perl firestarter qemu dvdstyler reportbug
libaqofxconnect5 docbook-xsl libsox-fmt-ao libatk1-ruby1.8 latex-xft-fonts autogen awn-applets-python-core kpresenter gambas2-gb-xml-rpc krita
libipod-cil lemonrip libxi-dev gftp-text libdate-calc-perl libswt-gtk-3.5-jni ttf-sazanami-mincho liblog4j1.2-java tropic-look audacity-data libapr1
libxrender-dev jhead libswt-mozilla-gtk-3.5-jni tropic-gdm-theme libqt4-opengl-dev anjuta-common libdatetime-format-strptime-perl python-chm
ttf-fifthhorseman-dkg-handwriting libexporter-lite-perl gambas2-gb-form-mdi gftp-common podsleuth libglade2-ruby libcairo2-dev gnome-do-docklets
mesa-common-dev transcode-utils libgnome2-ruby1.8 python-dev google-gadgets-gtk google-gadgets-gst python-awn transcode-doc python-lxml ttf-isabella
ttf-xfree86-nonfree-syriac libcarp-clan-perl clamav-base python-reportlab-accel libggadget-1.0-0b transfig alsa-oss pidgin-sipe koffice-data libxdmcp-dev
gambas2-gb-crypt libsysfs-dev libdirectfb-extra soundkonverter backintime-common odbcinst gambas2-gb-form-dialog libapt-pkg-perl qt4-designer libweed0
mencoder dh-buildinfo mp3gain vorbisgain libqbanking8 libpod-coverage-perl libcrypt-simple-perl libclamav6 frei0r-plugins audacious-plugins
libarchive-zip-perl squashfs-tools firebird2.1-common libawn1 qt4-demos libboost-date-time1.40.0 banshee libossp-uuid-perl ttf-summersby libffi-dev
gambas2-gb-db-form libcommons-cli-java libktoblzcheck1c2a fslint ttf-unfonts libsox-fmt-ffmpeg libpng12-dev libmime-tools-perl python-utidylib
libboo2.0.9-cil exuberant-ctags gdesklets libaudio-flac-header-perl libcap2-bin libopenctl0 gsfonts-other libxml-libxslt-perl ttf-bpg-georgian-fonts
dvdauthor xmltv-util isomaster libsnack2-alsa hwinfo amsn libhd16 libaqbanking29 libfontconfig1-dev libdirectfb-dev libasync-interrupt-perl unixodbc
libossp-uuid16 libsvn1 tango-icon-theme-common x11proto-composite-dev qemu-launcher libnet-domain-tld-perl xtrans-dev libsynce0 dvdisaster-doc p7zip
gnome-themes-extras libipodui-cil industrialtango-theme kipi-plugins libcue1 libfbclient2 libqt4-dev conky-all k3d libxml-dom-perl kimagemapeditor phatch
libdevel-symdump-perl libgnomecanvas2-ruby1.8 libaqbanking-plugins-libgwenhywfar47 anjuta libdesktop-agnostic-vfs-gio tidy libtidy-0.99-0
gambas2-gb-chart x11proto-core-dev libxcursor-dev gambas2-gb-compress-bzlib2 libunshield0 speex subtitleripper python-numpy gambas2-gb-pcre awn-settings
gambas2-gb-db docbook-defguide ttf-gujarati-fonts kommander-kde3 devhelp-common gambas2-runtime kmymoney2-common gnupod-tools bum
gnome-splashscreen-manager ttf-sjfonts ttf-larabie-deco ffmpeg2theora bzr kvirc pidgin-guifications libglu1-mesa-dev mandvd faac faad libtiff-tools
qt4-dev-tools gambas2-gb-image google-gadgets-xul odbcinst1debian1 libgda-4.0-4 gambas2-gb-qt libdesktop-agnostic-fdo-glib python-soappy gambas2-gb-vb
libevent-rpc-perl ogmtools libmikmod2 kdeartwork-emoticons liblog-tracemessages-perl amsn-data x11proto-randr-dev libsox-fmt-all peace-theme
x11proto-damage-dev bchunk ttf-sazanami-gothic libdrm-dev libio-stringy-perl libtaglib2.0-cil libsmi2ldbl ttf-telugu-fonts gpp lzma-source
libhtml-tableextract-perl libwxbase2.6-0 libxcb-render-util0-dev ttf-tamil-fonts gambas2-gb-gtk-ext qt4-qmake libgtk2.0-dev libgavl1
libogg-vorbis-header-pureperl-perl python-desktop-agnostic devscripts icedax avant-window-navigator libcrypt-blowfish-perl libxext-dev libgnome2-ruby
libgconf2-ruby1.8 libgtk2.0-doc libjpeg62-dev kvirc-data lha ttf-xfree86-nonfree lsdvd libipc-run-perl libsox-fmt-pulse libcrypto++8 libnet-ip-perl
docbook-xsl-doc-html vamps checkgmail python-feedparser mgm glade libhttp-server-simple-perl dctrl-tools videotrans lanshark lzma-dev libauthen-sasl-perl
avant-window-navigator-data libxdamage-dev tvtime gambas2-gb-db-mysql ffmpeg broadcom-sta-common libwmf-bin libwxsvg0 libnet-dns-perl mdf2iso
libglib2-ruby1.8 awn-applets-c-core zlib1g-dev gtk-recordmydesktop dput hddtemp hfsutils transcode chameleon-cursor-theme libavfilter0 libxml2-dev
x11proto-input-dev rar kword libaqhbci17 libfreetype6-dev flac kfilereplace-kde3 python2.6-dev fping x11proto-fixes-dev netpbm wine recordmydesktop
phatch-cli libcv4 libwnck2.20-cil ttf-malayalam-fonts playonlinux libsox-fmt-mp3 libcairo-ruby1.8 pybootchartgui libpthread-stubs0-dev
libtask-weaken-perl libparse-debcontrol-perl libdate-manip-perl gambas2-gb-qt-kde-html t1-xfree86-nonfree ttf-symbol-replacement
libhttp-cache-transparent-perl qtcreator-doc hydrogen libmowgli1 libmagick++2 gnome-icon-theme-dlg-neu giver libwww-mechanize-perl libxau-dev
aqbanking-tools libwww-search-perl kflickr squareness qdvdauthor-common gftp libsox-fmt-base libpthread-stubs0 libfluidsynth1 qdvdauthor
libfile-find-rule-perl sox python-uniconvertor libportmidi0 exiftran wine1.2-gecko ttf-larabie-uncommon libblas3gf libfile-slurp-perl gimp tcl8.5
outdoors-theme easytag gambas2-gb-gtk-svg gambas2-gb-db-sqlite python-gweather liblingua-preferred-perl python-wxversion libxcomposite-dev
libgdk-pixbuf2-ruby1.8 libxml-simple-perl libsybdb5 libgimp2.0 libsox-fmt-oss libqt4-multimedia peace-gdm-theme screenlets dvd-slideshow libsdl-mixer1.2
gambas2-gb-db-odbc gstreamer0.10-fluendo-mp3 dvdisaster libgl1-mesa-dev peace-session-splashes libhighgui4 kchart qt-creator liblapack3gf devede karbon
xcftools libfcgi-perl tropic-theme libunicode-string-perl ttf-georgewilliams blender ttf-larabie-straight libxml-writer-perl libaudcore1
gambas2-gb-qt-ext libxrandr-dev libsidplay2 qtcreator wireshark gocr libqtgtl0 kmymoney2 gambas2-gb-qt-opengl libio-pty-perl qemulator libsox-fmt-alsa
libavahi1.0-cil libexpat1-dev gambas2-gb-qt-kde libemail-address-perl python-fpconst libc-ares2 murrine-themes vuze frostwire libevent-perl tk8.5
libmp3-info-perl python-pyexiv2 cvsservice quanta ttf-oriya-fonts kspread nautilus-actions libmpg123-0 ubuntu-dev-tools wifi-radar libnetpbm10 xine-ui
ttf-f500 libart2-ruby1.8 mpg321 kompare libgtk2-ruby1.8 perl-tk libtommath0 bsd-mailx gcursor libhsqldb-java ttf-tuffy timidity libservlet2.5-java
libpixman-1-dev gnome-icon-theme-nuovo ndisgtk libxft-dev libxbase2.0-0 gtkpod-data sbackup libx11-dev ntfs-config gnome-icon-theme-blankon liborange0
libgtk2-ex-formfactory-perl python-wxgtk2.6 sysinfo libaqbanking29-plugins-qt python-wxgtk2.8 libio-socket-ssl-perl kplato libmcs1 pbuilder
tropic-wallpapers crystalcursors python-reportbug libcommons-lang-java libgtlcore0 libxml-regexp-perl gambas2-gb-xml-xslt libdigest-hmac-perl winbind
libemail-valid-perl libxcb-render0-dev mkvtoolnix gambas2-gb-report libaqbanking-data libxfixes-dev libswt-gnome-gtk-3.5-jni xnest b43-fwcutter orange
python-xlib koffice-libs libswt-gtk-3.5-java libsox1a libmlt-data libxcb1-dev timidity-daemon libsexymm2 unace libcommon-sense-perl libvala0
ttf-bengali-fonts big-cursor oxygen-cursor-theme-extra gimp-data perlmagick python-chardet htop lame dvdrip libxinerama-dev alien
libemail-mime-encodings-perl tovid inkscape linux-firmware-nonfree gambas2-gb-db-firebird libaprutil1 kexi kmymoney2-plugin-aqbanking istanbul
libgtkglext1 bootchart libreadline5 python-reportlab libid3-3.8.3c2a tcl-tls youtube-dl ttf-unfonts-extra firebird2.1-common-doc gnome-icon-theme-yasis
gambas2-gb-gtk libtest-pod-perl gambas2-gb-gui tovidgui libterm-size-perl gambas2-gb-sdl-sound kino libxmltv-perl libpango1-ruby1.8
libnumber-compare-perl qemuctl qemubuilder hfsplus devhelp libboost-python1.40.0 gambas2-gb-db-postgresql dvdbackup libgdl-1-3 libmlt2
libterm-progressbar-perl wireshark-common gambas2-gb-v4l libnotify0.4-cil gambas2-gb-opengl quanta-data broadcom-sta-source libwebkit1.1-cil yakuake
libgnomedesktop2.20-cil libdigest-sha1-perl python-gobject-dev libbit-vector-perl gambas2-gb-settings libgdl-1-common java-wrappers gambas2-gb-compress
tesseract-ocr-eng gambas2-gb-net libavdevice52 ccd2iso ndiswrapper-utils-1.9 wine-doors libnet-libidn-perl libsmpeg0
Use 'apt-get autoremove' to remove them.
The following packages will be REMOVED:
lintian* ultimate-edition-2.7*
0 upgraded, 0 newly installed, 2 to remove and 0 not upgraded.
After this operation, 1,733MB of additional disk space will be used.
Do you want to continue [Y/n]? N
Abort.

Re: lintian upgrade

PostPosted: Sat Jul 16, 2011 8:54 pm
by pclinuxguru
What happens if you remove via synaptic ?

Re: lintian upgrade

PostPosted: Sat Jul 16, 2011 9:29 pm
by stlsaint

Re: lintian upgrade

PostPosted: Sat Jul 16, 2011 9:39 pm
by pclinuxguru
seen it before with other applications.

What I have always done was went threw with it and reinstalled the apps etc before restart .

Putting it all back. Reckon thee might know of a better way.

Re: lintian upgrade

PostPosted: Sat Jul 16, 2011 9:44 pm
by stlsaint

Re: lintian upgrade

PostPosted: Sat Jul 16, 2011 9:50 pm
by pclinuxguru
agreed, not cool.

Also looks a bit odd. But i also see this application (deb checking) roots its self into every last deb installed.

I also read a butt load of complaints about such activity.

Re: lintian upgrade

PostPosted: Sun Jul 17, 2011 6:46 am
by Uffe

Re: lintian upgrade

PostPosted: Sun Jul 17, 2011 7:08 am
by stlsaint
@Uffe, i don't see what i am missing, it is showing that Ultimate Edition 2.7 will be removed....

Re: lintian upgrade

PostPosted: Sun Jul 17, 2011 7:29 am
by Uffe

Re: lintian upgrade

PostPosted: Sun Jul 17, 2011 12:04 pm
by stlsaint